.sec-kontakt-0 {background-color:var(--color-1);}
.sec-kontakt-0 {padding-top:60px;}
.sec-kontakt-0 {padding-bottom:60px;}
.sec-kontakt-0-text-contact-header-1 {color:var(--color-3);}
.sec-kontakt-0-text-contact-header-1:hover {color:var(--color-3);}
.sec-kontakt-0-text-contact-header-1 {margin-top:0px;}
.sec-kontakt-0-text-contact-header-1 {margin-right:0px;}
.sec-kontakt-0-text-contact-header-1 {margin-bottom:0px;}
.sec-kontakt-0-text-contact-header-1 {margin-left:0px;}
.sec-kontakt-0-text-contact-desc-1 {color:var(--color-3);}
.sec-kontakt-0-text-contact-desc-1:hover {color:var(--color-3);}
.sec-kontakt-0-text-contact-desc-1 {margin-top:0px;}
.sec-kontakt-0-text-contact-desc-1 {margin-right:0px;}
.sec-kontakt-0-text-contact-desc-1 {margin-bottom:0px;}
.sec-kontakt-0-text-contact-desc-1 {margin-left:0px;}
.sec-kontakt-0-text-contact-header-2 {color:var(--color-3);}
.sec-kontakt-0-text-contact-header-2:hover {color:var(--color-3);}
.sec-kontakt-0-text-contact-header-2 {margin-top:0px;}
.sec-kontakt-0-text-contact-header-2 {margin-right:0px;}
.sec-kontakt-0-text-contact-header-2 {margin-bottom:0px;}
.sec-kontakt-0-text-contact-header-2 {margin-left:0px;}